Bug 1312388 - (CVE-2016-3162, CVE-2016-3163, CVE-2016-3164, CVE-2016-3165, CVE-2016-3166, CVE-2016-3167, CVE-2016-3168, CVE-2016-3169, CVE-2016-3170, CVE-2016-3171) CVE-2016-3162 CVE-2016-3163 CVE-2016-3164 CVE-2016-3165 CVE-2016-3166 CVE-2016-3167 CVE-2016-3168 CVE-2016-3169 CVE-2016-3170 CVE-2016-3171 drupal: several issues fixed in 7.43 and 6.38 (SA-CORE-2016-001)
CVE-2016-3162 CVE-2016-3163 CVE-2016-3164 CVE-2016-3165 CVE-2016-3166 CVE-201...
Status: NEW
Product: Security Response
Classification: Other
Component: vulnerability (Show other bugs)
unspecified
All Linux
high Severity high
: ---
: ---
Assigned To: Red Hat Product Security
impact=important,public=20160224,repo...
: Security
Depends On: 1312390 1312391 1312392 1312394 1312395
Blocks:
  Show dependency treegraph
 
Reported: 2016-02-26 10:32 EST by Andrej Nemec
Modified: 2016-08-08 22:25 EDT (History)
13 users (show)

See Also:
Fixed In Version: drupal 7.43, drupal 6.38
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed:
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Andrej Nemec 2016-02-26 10:32:52 EST
Several issues were fixed in Drupal 7.43 and Drupal 6.38 core modules:

External references:

https://www.drupal.org/SA-CORE-2016-001
Comment 2 Andrej Nemec 2016-02-26 10:34:35 EST
Created drupal7 tracking bugs for this issue:

Affects: fedora-all [bug 1312391]
Affects: epel-all [bug 1312394]
Comment 3 Andrej Nemec 2016-02-26 10:34:44 EST
Created drupal6 tracking bugs for this issue:

Affects: fedora-all [bug 1312390]
Affects: epel-all [bug 1312392]
Comment 4 Andrej Nemec 2016-03-16 05:52:50 EDT
CVE assignments:

http://seclists.org/oss-sec/2016/q1/650

Note You need to log in before you can comment on or make changes to this bug.